.admin-base-form {
    padding: 70px 45px 50px 45px;
    border-radius: 20px;
    width: 1055px;
}
.base-form-title {
    font-size: 24px;
    line-height: 33px;
    color: #263238;
    letter-spacing: -0.015em;
    text-transform: uppercase;
}
.base-form-actions {
    margin-top: 70px;
    text-align: right;
}
